
function Cube(world)
{
	return new WorldObject(world, "data/primitives/cube.dae");
}

function SmoothCube(world)
{
	return new WorldObject(world, "data/primitives/smooth_cube.dae");
}

function Sphere(world)
{
	return new WorldObject(world, "data/primitives/sphere.dae");
}

